### Method

# WebKitWebExtension DOMHTMLOptionElement get_disabled

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_option_element_get_disabled (
      WebKitDOMHTMLOptionElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLOptionElement:disabled`

#### Return value

Type: `gboolean`

A #gboolean.